1 Reply Latest reply: Sep 20, 2016 12:35 AM by alanrichey42 RSS

    Browser and/or Operating System not supported???

    danmattisson

      I am running Yosemite 10.10.2 and Safari version 8.03.  When I try to watch the Slingbox it gives me an error and says it does not support my browser and/or system version.  It worked with no issue as late as yesterday.  What is the problem?  According to the chart this combo should be supported.  Help appreciated, I am missing the Monday night game!